.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.193000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.166000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.181000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{width:24.216000px;}
._1{width:117.869600px;}
._2{width:171.221600px;}
._7{width:180.533600px;}
._8{width:190.325600px;}
._5{width:198.341600px;}
._6{width:209.909600px;}
._9{width:213.461600px;}
._3{width:219.221600px;}
._0{width:229.877600px;}
._e{width:239.693600px;}
._4{width:241.493600px;}
._c{width:249.893600px;}
._d{width:253.013600px;}
._b{width:271.277600px;}
._a{width:289.493600px;}
._f{width:398.282400px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:88.000000px;}
.y0{bottom:40.149173px;}
.y50{bottom:52.675716px;}
.y4f{bottom:64.238678px;}
.y5c{bottom:87.364602px;}
.y5b{bottom:98.927563px;}
.y5a{bottom:110.490525px;}
.y59{bottom:122.053487px;}
.y58{bottom:133.616449px;}
.y4e{bottom:137.470770px;}
.y57{bottom:145.179411px;}
.y56{bottom:156.742373px;}
.y55{bottom:168.305335px;}
.y54{bottom:179.868297px;}
.y53{bottom:191.431259px;}
.y52{bottom:202.994221px;}
.y51{bottom:214.557183px;}
.y1a{bottom:305.720860px;}
.y19{bottom:324.992463px;}
.y18{bottom:360.323736px;}
.y17{bottom:379.595339px;}
.y16{bottom:398.866943px;}
.y15{bottom:434.198215px;}
.y14{bottom:453.469819px;}
.y13{bottom:472.741422px;}
.y12{bottom:492.013025px;}
.y11{bottom:511.284628px;}
.y10{bottom:546.615901px;}
.yf{bottom:565.887504px;}
.ye{bottom:585.159108px;}
.yd{bottom:604.430711px;}
.yc{bottom:623.702314px;}
.y25{bottom:628.087728px;}
.yb{bottom:642.973917px;}
.y24{bottom:645.432171px;}
.y42{bottom:659.569659px;}
.ya{bottom:662.245521px;}
.y23{bottom:665.988548px;}
.y22{bottom:683.332991px;}
.y41{bottom:683.421480px;}
.y9{bottom:700.788727px;}
.y21{bottom:703.889368px;}
.y40{bottom:710.282883px;}
.y20{bottom:721.233811px;}
.y8{bottom:723.914651px;}
.y1f{bottom:741.790187px;}
.y7{bottom:747.040575px;}
.y1e{bottom:759.134630px;}
.y3f{bottom:765.262518px;}
.y6{bottom:770.166499px;}
.y1d{bottom:779.691007px;}
.y3e{bottom:780.679801px;}
.y5{bottom:793.292423px;}
.y1c{bottom:797.035450px;}
.y3d{bottom:806.807759px;}
.y4{bottom:816.418347px;}
.y3c{bottom:822.225042px;}
.y1b{bottom:829.475982px;}
.y3b{bottom:837.642324px;}
.y3{bottom:839.544271px;}
.y3a{bottom:853.059607px;}
.y39{bottom:868.476890px;}
.y38{bottom:883.894172px;}
.y37{bottom:910.022130px;}
.y36{bottom:925.439413px;}
.y35{bottom:951.567371px;}
.y4d{bottom:962.444906px;}
.y34{bottom:966.984653px;}
.y4c{bottom:979.146962px;}
.y33{bottom:982.401936px;}
.y4b{bottom:992.637084px;}
.y32{bottom:997.819219px;}
.y31{bottom:1013.236501px;}
.y4a{bottom:1021.223296px;}
.y30{bottom:1028.653784px;}
.y2f{bottom:1054.781742px;}
.y49{bottom:1067.796337px;}
.y2e{bottom:1070.199024px;}
.y2d{bottom:1085.616307px;}
.y48{bottom:1088.352714px;}
.y2c{bottom:1101.033590px;}
.y47{bottom:1108.909091px;}
.y2b{bottom:1116.450872px;}
.y46{bottom:1129.465468px;}
.y2a{bottom:1131.868155px;}
.y45{bottom:1150.021845px;}
.y29{bottom:1157.996113px;}
.y28{bottom:1173.413395px;}
.y44{bottom:1182.462377px;}
.y27{bottom:1188.830678px;}
.y26{bottom:1216.830069px;}
.y43{bottom:1218.436036px;}
.y1{bottom:1257.437104px;}
.y2{bottom:1286.986896px;}
.ha{height:22.848000px;}
.h9{height:23.400000px;}
.hc{height:27.076000px;}
.h6{height:34.272000px;}
.h7{height:34.812000px;}
.h3{height:38.080000px;}
.h5{height:38.680000px;}
.hb{height:39.000000px;}
.h4{height:45.696000px;}
.h2{height:85.800000px;}
.h8{height:1207.687139px;}
.h1{height:1271.122833px;}
.h0{height:1352.047507px;}
.w1{width:889.705685px;}
.w2{width:900.947453px;}
.w0{width:956.000000px;}
.x4{left:36.134256px;}
.x0{left:47.376025px;}
.x1{left:50.252793px;}
.x5{left:183.611324px;}
.x2{left:620.813661px;}
.x6{left:630.909412px;}
.x3{left:633.661397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{width:20.105022pt;}
._1{width:97.859715pt;}
._2{width:142.154524pt;}
._7{width:149.885692pt;}
._8{width:158.015374pt;}
._5{width:164.670555pt;}
._6{width:174.274737pt;}
._9{width:177.223740pt;}
._3{width:182.005905pt;}
._0{width:190.852912pt;}
._e{width:199.002519pt;}
._4{width:200.496946pt;}
._c{width:207.470938pt;}
._d{width:210.061277pt;}
._b{width:225.224728pt;}
._a{width:240.348327pt;}
._f{width:330.668824pt;}
.fs4{font-size:19.925690pt;}
.fs5{font-size:23.246639pt;}
.fs3{font-size:29.888536pt;}
.fs1{font-size:33.209484pt;}
.fs2{font-size:39.851381pt;}
.fs0{font-size:73.060865pt;}
.y0{bottom:33.333333pt;}
.y50{bottom:43.733333pt;}
.y4f{bottom:53.333333pt;}
.y5c{bottom:72.533333pt;}
.y5b{bottom:82.133333pt;}
.y5a{bottom:91.733333pt;}
.y59{bottom:101.333333pt;}
.y58{bottom:110.933333pt;}
.y4e{bottom:114.133333pt;}
.y57{bottom:120.533333pt;}
.y56{bottom:130.133333pt;}
.y55{bottom:139.733333pt;}
.y54{bottom:149.333333pt;}
.y53{bottom:158.933333pt;}
.y52{bottom:168.533333pt;}
.y51{bottom:178.133333pt;}
.y1a{bottom:253.820800pt;}
.y19{bottom:269.820800pt;}
.y18{bottom:299.154133pt;}
.y17{bottom:315.154133pt;}
.y16{bottom:331.154133pt;}
.y15{bottom:360.487467pt;}
.y14{bottom:376.487467pt;}
.y13{bottom:392.487467pt;}
.y12{bottom:408.487467pt;}
.y11{bottom:424.487467pt;}
.y10{bottom:453.820800pt;}
.yf{bottom:469.820800pt;}
.ye{bottom:485.820800pt;}
.yd{bottom:501.820800pt;}
.yc{bottom:517.820800pt;}
.y25{bottom:521.461733pt;}
.yb{bottom:533.820800pt;}
.y24{bottom:535.861733pt;}
.y42{bottom:547.599200pt;}
.ya{bottom:549.820800pt;}
.y23{bottom:552.928400pt;}
.y22{bottom:567.328400pt;}
.y41{bottom:567.401867pt;}
.y9{bottom:581.820800pt;}
.y21{bottom:584.395067pt;}
.y40{bottom:589.703200pt;}
.y20{bottom:598.795067pt;}
.y8{bottom:601.020800pt;}
.y1f{bottom:615.861733pt;}
.y7{bottom:620.220800pt;}
.y1e{bottom:630.261733pt;}
.y3f{bottom:635.349333pt;}
.y6{bottom:639.420800pt;}
.y1d{bottom:647.328400pt;}
.y3e{bottom:648.149333pt;}
.y5{bottom:658.620800pt;}
.y1c{bottom:661.728400pt;}
.y3d{bottom:669.841733pt;}
.y4{bottom:677.820800pt;}
.y3c{bottom:682.641733pt;}
.y1b{bottom:688.661733pt;}
.y3b{bottom:695.441733pt;}
.y3{bottom:697.020800pt;}
.y3a{bottom:708.241733pt;}
.y39{bottom:721.041733pt;}
.y38{bottom:733.841733pt;}
.y37{bottom:755.534133pt;}
.y36{bottom:768.334133pt;}
.y35{bottom:790.026533pt;}
.y4d{bottom:799.057467pt;}
.y34{bottom:802.826533pt;}
.y4c{bottom:812.924133pt;}
.y33{bottom:815.626533pt;}
.y4b{bottom:824.124133pt;}
.y32{bottom:828.426533pt;}
.y31{bottom:841.226533pt;}
.y4a{bottom:847.857467pt;}
.y30{bottom:854.026533pt;}
.y2f{bottom:875.718933pt;}
.y49{bottom:886.524133pt;}
.y2e{bottom:888.518933pt;}
.y2d{bottom:901.318933pt;}
.y48{bottom:903.590800pt;}
.y2c{bottom:914.118933pt;}
.y47{bottom:920.657467pt;}
.y2b{bottom:926.918933pt;}
.y46{bottom:937.724133pt;}
.y2a{bottom:939.718933pt;}
.y45{bottom:954.790800pt;}
.y29{bottom:961.411333pt;}
.y28{bottom:974.211333pt;}
.y44{bottom:981.724133pt;}
.y27{bottom:987.011333pt;}
.y26{bottom:1010.257467pt;}
.y43{bottom:1011.590800pt;}
.y1{bottom:1043.970933pt;}
.y2{bottom:1068.504267pt;}
.ha{height:18.969257pt;}
.h9{height:19.427548pt;}
.hc{height:22.479500pt;}
.h6{height:28.453886pt;}
.h7{height:28.902214pt;}
.h3{height:31.615429pt;}
.h5{height:32.113571pt;}
.hb{height:32.379247pt;}
.h4{height:37.938514pt;}
.h2{height:71.234343pt;}
.h8{height:1002.666667pt;}
.h1{height:1055.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:738.666667pt;}
.w2{width:748.000000pt;}
.w0{width:793.706667pt;}
.x4{left:30.000000pt;}
.x0{left:39.333333pt;}
.x1{left:41.721733pt;}
.x5{left:152.440933pt;}
.x2{left:515.422533pt;}
.x6{left:523.804400pt;}
.x3{left:526.089200pt;}
}
